We have installed the OSE zimbra from the package zcs-6.0.7_GA_2473.DEBIAN5_64.20100616222328 on an Ubuntu 10.04 LTS by using the --platform-override switch during installation.

The system runs stable so far, but we want to upgrade to the proper version, i.e. zimbra 6.0.10 for Ubuntu 10.04 LTS 64 bit.

Is it possible and safe simply to upgrade the Debian 6.0.7 version to the Ubuntu 6.0.10 version?